<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:numberpicker="http://schemas.android.com/apk/res-auto">

    <android.support.v7.widget.CardView
        android:id="@+id/cardViewProductAdd"
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginBottom="8dp"
        app:cardBackgroundColor="@color/colorPrimaryDark"
        app:cardCornerRadius="20dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="1.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.498">

        <android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
            xmlns:app="http://schemas.android.com/apk/res-auto"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <EditText
                android:id="@+id/editTextProductName"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="20dp"
                android:layout_marginTop="8dp"
                android:layout_marginBottom="8dp"
                android:inputType="text"
                android:textColor="@color/cardview_dark_background"
                android:textSize="24sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toEndOf="@+id/imageViewProductAdd"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintVertical_bias="0.515" />

            <ImageView
                android:id="@+id/imageViewProductAdd"
                android:layout_width="46dp"
                android:layout_height="51dp"
                android:layout_marginStart="16dp"
                android:layout_marginTop="8dp"
                android:layout_marginBottom="8dp"
                android:contentDescription="@string/app_name"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintVertical_bias="0.51"
                tools:srcCompat="@tools:sample/avatars" />

            <com.travijuu.numberpicker.library.NumberPicker
                android:id="@+id/number_picker"
                android:layout_width="100dp"
                android:layout_height="40dp"
                android:layout_marginStart="8dp"
                android:layout_marginTop="8dp"
                android:layout_marginEnd="8dp"
                android:layout_marginBottom="8dp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toEndOf="@+id/editTextProductName"
                app:layout_constraintTop_toTopOf="parent"
                numberpicker:custom_layout="@layout/number_picker_layout"
                numberpicker:focusable="false"
                numberpicker:max="10"
                numberpicker:min="0"
                numberpicker:unit="1"
                numberpicker:value="-5" />

        </android.support.constraint.ConstraintLayout>
    </android.support.v7.widget.CardView>
</merge>